
Radar HF - Task #1493

Milestone # 1034 (Closed): Instalación de Estaciones de TX 

Task # 1156 (Closed): Instalación Estación de TX Sicaya

Verificación de desfase en TX

10/04/2018 02:16 AM - Ramiro Yanque

Status: Closed Start date: 09/17/2018

Priority: Normal Due date: 10/17/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HF Target 3 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1353: Instalacion en Sicaya Closed 08/14/2018 09/13/2018

History

#1 - 10/04/2018 02:17 AM - Ramiro Yanque

- Due date changed from 11/03/2018 to 10/17/2018

- Start date changed from 10/03/2018 to 09/17/2018

- Follows Task #1353: Instalacion en Sicaya added

#2 - 10/04/2018 04:01 PM - Ramiro Yanque

- Target version changed from HF Target 2 to HF Target 3

#3 - 10/19/2018 06:16 PM - Josemaría Gómez

- Status changed from New to Closed

- % Done changed from 0 to 100
